prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickTemplates2
Description: Qt QuickTemplates2 module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickTemplates2
Cflags: -I${includedir}/QtQuickTemplates2 -I${includedir} -DQT_QUICKTEMPLATES2_LIB
Requires: Qt6Core Qt6Gui Qt6Quick Qt6QmlModels
